Bug 1331892 - erlang-riak_pb-2.3.2 is available
Summary: erlang-riak_pb-2.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-riak_pb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-30 00:11 UTC by Upstream Release Monitoring
Modified: 2017-07-11 20:54 UTC (History)
2 users (show)

Fixed In Version: erlang-riak_pb-2.3.2-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 20:54:24 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.76 KB, patch)
2016-04-30 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.46 KB, patch)
2016-06-17 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.46 KB, patch)
2016-07-12 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.46 KB, patch)
2016-07-29 06:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.40 KB, patch)
2016-09-23 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.38 KB, patch)
2016-11-12 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.46 KB, patch)
2016-12-07 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.46 KB, patch)
2017-01-21 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.2 (#1331892) (1019 bytes, patch)
2017-03-03 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-30 00:11:01 UTC
Latest upstream release: 2.1.3.0
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 1 Upstream Release Monitoring 2016-04-30 00:11:13 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 2 Upstream Release Monitoring 2016-04-30 00:11:15 UTC
Created attachment 1152436 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-30 00:11:16 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-06-17 12:11:16 UTC
Latest upstream release: 2.1.4.0
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 5 Upstream Release Monitoring 2016-06-17 12:11:25 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 6 Upstream Release Monitoring 2016-06-17 12:11:27 UTC
Created attachment 1169077 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-06-17 12:11:28 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 8 Upstream Release Monitoring 2016-07-12 00:11:01 UTC
Latest upstream release: 2.1.4.1
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 9 Upstream Release Monitoring 2016-07-12 00:11:12 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 10 Upstream Release Monitoring 2016-07-12 00:11:14 UTC
Created attachment 1178616 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-07-12 00:11:15 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 12 Upstream Release Monitoring 2016-07-29 06:23:57 UTC
Latest upstream release: 2.1.4.2
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 13 Upstream Release Monitoring 2016-07-29 06:24:07 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 14 Upstream Release Monitoring 2016-07-29 06:24:08 UTC
Created attachment 1185386 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-07-29 06:24:10 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 16 Upstream Release Monitoring 2016-09-23 00:11:45 UTC
Latest upstream release: 2.2.0.0
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 17 Upstream Release Monitoring 2016-09-23 00:11:55 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 18 Upstream Release Monitoring 2016-09-23 00:11:57 UTC
Created attachment 1203957 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-09-23 00:11:59 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 20 Upstream Release Monitoring 2016-11-12 00:10:59 UTC
Latest upstream release: 2.2.0.1
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 21 Upstream Release Monitoring 2016-11-12 00:11:10 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 22 Upstream Release Monitoring 2016-11-12 00:11:12 UTC
Created attachment 1219894 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-11-12 00:11:13 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 24 Upstream Release Monitoring 2016-12-07 00:11:08 UTC
Latest upstream release: 2.2.0.2
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 25 Upstream Release Monitoring 2016-12-07 00:11:19 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 26 Upstream Release Monitoring 2016-12-07 00:11:20 UTC
Created attachment 1228745 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-12-07 00:11:22 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 28 Upstream Release Monitoring 2017-01-21 00:10:51 UTC
Latest upstream release: 2.3.0.0
Current version/release in rawhide: 2.1.2.0-6.fc25
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 29 Upstream Release Monitoring 2017-01-21 00:11:03 UTC
Patching or scratch build for erlang-riak_pb-2.1.2.0 failed.

Comment 30 Upstream Release Monitoring 2017-01-21 00:11:05 UTC
Created attachment 1243030 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 31 Upstream Release Monitoring 2017-01-21 00:11:06 UTC
Following patches has been deleted:
['erlang-riak_pb-0001-Proper-version-in-app-file.patch']

Comment 32 Upstream Release Monitoring 2017-02-24 00:10:31 UTC
Latest upstream release: 2.3.0-1-beta1
Current version/release in rawhide: 2.1.2.0-7.fc26
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 33 Upstream Release Monitoring 2017-02-24 00:10:36 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 34 Upstream Release Monitoring 2017-03-03 00:10:32 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.1.2.0-7.fc26
URL: https://github.com/basho/riak_pb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/747/

Comment 35 Upstream Release Monitoring 2017-03-03 00:10:39 UTC
Created attachment 1259361 [details]
[patch] Update to 2.3.2 (#1331892)

Comment 36 Upstream Release Monitoring 2017-03-03 00:31:12 UTC
hotness's scratch build of erlang-riak_pb-2.3.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18142947

Comment 37 Upstream Release Monitoring 2017-06-30 14:30:22 UTC
peter's erlang-riak_pb-2.3.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913869

Comment 38 Fedora Update System 2017-06-30 15:01:33 UTC
erlang-riak_pb-2.3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cda6377a75

Comment 39 Fedora Update System 2017-07-01 20:54:10 UTC
erlang-riak_pb-2.3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cda6377a75

Comment 40 Fedora Update System 2017-07-11 20:54:24 UTC
erlang-riak_pb-2.3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.